<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{7D708167-3DD4-3898-8D30-91BA7A2157DB}' SysName='SPECIAL 003800'>
<Title>Partial Recovery</Title>
<IntroText>team recovers somewhat, though the parent is still really worried about the child, and desperately trying to just make things better.</IntroText>
<UserInputStyle>0</UserInputStyle>
</Event>
